Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 24 Sep 2016, 18:44
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Gnome-mplayer 1.0.5 : the perfect version ?
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [10 Posts]  
Author Message
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 28 Apr 2013, 11:57    Post subject:  Gnome-mplayer 1.0.5 : the perfect version ?
Subject description: Puppies with difficulties : Jessie.. Tahrpup. and AMIpup (Slacko 5.6)
 

Please tell me how you do to install Gnome-mplayer in Racy. Gnome-mplayer is well available in PPM but it does not execute.
Gnome-Mplayer is the everywhere default videoplayer, not in Racy
Puppy Unicorn : Gnome mplayer does not read DVDs

Screenshots : Slacko 5.3.3 XFCE french version (jejy69)
Futbol.jpg
 Description   Chapter 'meilleurs buts' DVD World Cups of the past
 Filesize   57.96 KB
 Viewed   82 Time(s)

Futbol.jpg

titres.jpg
 Description   One upon a time, when Gnome-Mplayer 1.0.5
 Filesize   19.04 KB
 Viewed   86 Time(s)

titres.jpg


Last edited by Pelo on Sun 11 Sep 2016, 08:34; edited 8 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 28 Apr 2013, 12:18    Post subject: Racy Tooppy does it
Subject description: I will ask Argolance too.
 

Both Gnome-mplayer and Xvidcap make their job on ToOpPy, Although this distro is a based Racy 5.3 one.

I will ask Argolance too.

Last edited by Pelo on Sun 31 Jul 2016, 01:54; edited 2 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
vicmz


Joined: 15 Jan 2012
Posts: 1256

PostPosted: Sun 28 Apr 2013, 12:24    Post subject:  

Hello Pelo Very Happy
To get gnome-mplayer to work you also need to install dbus and dbus-glib, and reboot the computer before launching it for the first time. You can install everything from the PPM. In the past I remember that gnome-mplayer wasn't stable enough for Racy, maybe for v5.5 it works better.

_________________
OB Precise 15.01 kernel 3.17.7|Puppy Linux en español
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 29 Apr 2013, 13:33    Post subject: RACY 5.3 use gnome-mplayer from wary5 PPM
Subject description: Only this one
 

RACY 5.3 please use gnome-mplayer from wary5 PPM
And lib as below . Solution found in B. Kauler forum
Thanks sir vicmz, for you search.

Last edited by Pelo on Fri 03 Jun 2016, 06:54; edited 1 time in total
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 29 Apr 2013, 13:38    Post subject: Gnome-Mplayer with DVDs  

Pupjibaro Jessie miss something to get DVDs playing With Gnome-Mplayer.

Menu DVD
Pour pouvoir utiliser les menus DVD à la souris, utilisez la commande suivante :
mplayer -mouse-movements dvdnav://

Last edited by Pelo on Tue 02 Aug 2016, 14:30; edited 2 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 03 Jun 2016, 06:55    Post subject: for colours with Racy...  

Just change Xvesa to Xorg !
_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
nic007


Joined: 13 Nov 2011
Posts: 1663

PostPosted: Fri 03 Jun 2016, 07:08    Post subject:  

Any reason why you prefer Racy to Precise 571 or Retro which has gnome-mplayer as its default video player?
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 03 Jun 2016, 22:02    Post subject: Precise 5.7.1 is without trouble. In my Puppy collection  

Precise 5.7.1 is without trouble. In my Puppy collection (pendrives), i choose one Puppy for use during one week, as a team.
Sure Precise get less trouble than Tahrpup without FFmpeg, for music lovers.
Yesterday i was using the Precise 571 from Japan. Why Japan ? for the fun Smile
All puppies make their job, unless exception.. The difference is to choose the ones that fit the best your hobbies, offering ready for use applications you need. Without linux processes to use ( programming is not my hobby, english language too, i can do it, but if i can avoid, i avoid)

My Opinion , the most powerful Precise is 5.4.3 retro no PAE (because of its libs available)
MagaliNoel.jpg
 Description   OBprecise : Music and DVDs without any trouble
 Filesize   32 KB
 Viewed   69 Time(s)

MagaliNoel.jpg


_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 15 Aug 2016, 02:40    Post subject: Precise 5.7.1 is really a good one  

nic007 , i will always prefer Puppy when its does the same with less MBs, for running in 512MB laptops, equipped XP.
Precise 5.7.1 is really a good one, but freeze on my Acer 1640 for playing videos.

_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 9396
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 11 Sep 2016, 08:31    Post subject: Préference x11 and xv does not make it run.  

AMIPUP, Slacko 5.6 derivative by klesterjr , has a Gnome-Mplayer which does not play my videos mpeg.
Préference x11 and xv does not make it run. What could be wrong ?
I will install VLC, perhaps it would be more friendly.

Gnome Mplayer in Puli 3.8.3 play them without asking me anything,

_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [10 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0407s ][ Queries: 13 (0.0039s) ][ GZIP on ]